Which devices do you support?

    We support devices with android version 4.1 and above